@charset "UTF-8";

/*

Style   : MobApp CSS

Copyright © All rights Reserved 

*/

@font-face {
    font-family: 'Conv_gotham-book-opentype';
    src: url('fonts/gotham-book-opentype.eot');
    src: local('☺'), url('fonts/gotham-book-opentype.woff') format('woff'), url('fonts/gotham-book-opentype.ttf') format('truetype'), url('fonts/gotham-book-opentype.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Conv_Gotham-Medium';
    src: url('fonts/Gotham-Medium.eot');
    src: local('☺'), url('fonts/Gotham-Medium.woff') format('woff'), url('fonts/Gotham-Medium.ttf') format('truetype'), url('fonts/Gotham-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family:'Conv_gotham-book-opentype',Sans-Serif;
    position: relative;
    margin: 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}
a {
    color: #7b7b7b;
}

a:hover,
a:focus {
    color: #7b7b7b;
}

h1 {
    font-size: 35px;
    letter-spacing: 2px;
    margin-bottom: 0.5rem;
}
.container.mt-5.top-page-sl h1 {
    font-weight: bold;
}
h2 {
    font-size: 45px;
    font-weight: 300;
    color: #633991;
    letter-spacing: -1px;
    margin-bottom: 1rem;
}

h3 {
    color: #633991;
    font-size: 33px;
    font-weight: 500;
}

h4 {
    font-size: 20px;
    font-weight: 500;
    color: #633991;
}

h5 {
    font-size: 28px;
    font-weight: 300;
    color: #633991;
    margin-bottom: 0.7rem;
}

p {
    color: #959094;
}

p.lead {
    color: #e38cb7;
    margin-bottom: 2rem;
}

.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #7b7b7b;
}

.navbar-dark .navbar-nav .nav-link {
    color: #7b7b7b;
}

.text-primary {
    color: #e38cb7 !important;
}

.light-font {
    font-weight: 300;
}

.btn {
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 0.375rem 1.35rem;
    transition: all 0.3s ease;
}

ul.navbar-nav.ml-auto li a {
    font-size: 15px !important;
}
a.navbar-brand.logoicon img {
    height: auto;
    width: 50px;
    margin-bottom: 20px;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:not([disabled]):not(.disabled).active,
.btn-primary:not([disabled]):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    background-image: linear-gradient( 122deg, #fd378e 0%, #e54595 100%);
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.3);
    color: #FFF;
}

.btn-light {
    border-radius: 3px;
    background: #FFF;
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.26);
    font-size: 14px;
    font-weight: 500;
    color: #633991;
    margin: 0.5rem;
    padding: 0.7rem 1.6rem;
    line-height: 1.8;
}

.btn-group-lg>.btn,
.btn-lg {
    padding: 0.8rem 1rem;
    font-size: 15px;
}

.light-bg {
    background-color: #e5e5e5;
}

.section {
    padding: 80px 0;
}

.section-title {
    text-align: center;
    margin-bottom: 3rem;
}

.section-title small {
    color: #998a9b;
}

@media (max-width:767px) {
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 30px;
    }
}
/*Sportsite*/
a.navbar-brand.logoicon img {
    height: auto;
    width: 50px;
    margin-bottom: 10px;
}
.container.menu-bar {
    width: 100% !important;
    max-width: 100%;
}
dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
    list-style: none;
    }
ul.unstyled li {
    color: #373738;
    text-align: left;
}
.container.mt-5.top-page-sl {
    margin-top: 0 !important;
}
a.istore-ico img {
    height: auto;
    width: 120px;
}
a.gplay-ico img {
    height: auto;
    width: 120px;
}
div#contact.light-bg {
    padding-bottom: 0px !important;
    padding-top: 20px !important;
}
footer.my-5.text-center.footer-bottom {
    position: fixed;
    width: 100%;
    bottom: 0px;
    margin: 0 !important;
}
footer.my-5.text-center {
    margin-bottom: 0 !important;
}
a.navbar-brand img {
    height: auto;
    width: 135px;
}
.navbar-dark .navbar-toggler {
    color: #ccc !important;
    border-color: #ccc !important;
    background: #ccc;
}
a.nav-link:hover {
    color: #9e000f !important;
}
.mt-5, .my-5 {
    margin-top: .4rem !important;
}
a.navbar-brand.logoicon {
    margin: 0px;
}
.share-sl.about-me-1 {
    font-size: 16px;
    font-weight: bold;
    color: #DD0000;
    display: none;
}

.navbar-nav>.nav-item>.nav-link.active-st:after {
    content: "";
    border-bottom: 2px solid #DD0000;
    left: 1rem;
    right: 1rem;
    bottom: -9px;
    height: 1px;
    position: absolute;
}
/*Sportsite*/


/* Fixed/sticky icon bar (vertically aligned 50% from the top of the screen) */
.icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* Style the icon bar links */
.icon-bar a {
    display: block;
}
.icon-bar a img {
    height: auto;
    width: 43px;
}
/* Style the social media icons with color, if you want */
.icon-bar i {
    color: #000000;
    font-size: 32px;
}
.icon-bar a:hover {
  background-color: #cccccc;
}

.facebook {
  background: #ffffff;
  color: white;
}

.twitter {
  background: #ffffff;
  color: white;
}

.instagram {
  background: #ffffff;
  color: white;
}

div.share-sl {
    border: none;
}
div.share-sl img {
    height: auto;
    width: 28px;
    margin-left: 7px;
}
/* NAVBAR
----------------------*/

.nav-menu {
    padding: 0;
    transition: all 0.3s ease;
    border-bottom: solid 1px #7b7b7b;
}

.nav-menu.is-scrolling,
.nav-menu.menu-is-open {
    background-color: #FFFFFF;
    background: -moz-linear-gradient (#FFFFFF);
    background: -webkit-linear-gradient(#FFFFFF);
    background: linear-gradient(#FFFFFF);
    -webkit-box-shadow: #FFFFFF;
    -moz-box-shadow: #FFFFFF;
    box-shadow: #FFFFFF;
}

.video video {
    height: auto;
    max-width: 70vh;
    width: 100%;
}
.video.tell-me-more video {
    max-width: 70vh;
    width: 100%;
    margin: 40px 0px;
}
.nav-menu.is-scrolling {
    padding: 0;
}

.navbar-nav .nav-link {
    position: relative;
}
ol {list-style-type: decimal;}
strong {font-weight: bold;}
.termcondi, .termcondi ol, .termcondi p {
    font-size: 18px;
    color: #000;
}
@media screen and (max-width: 1366px) {
    .video video {
        max-height: auto !important;
    }
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
        font-size: 14px;
    }
    .navbar-nav>.nav-item>.nav-link.active:after {
        content: "";
        border-bottom: 2px solid #DD0000;
        left: 1rem;
        right: 1rem;
        bottom: -9px;
        height: 1px;
        position: absolute;
    }
}

@media (max-width:991px) {
    .navbar-nav.is-scrolling {
        padding-bottom: 1rem;
    }
    .navbar-nav .nav-item {
        text-align: center;
    }
}


/* HERO
----------------------*/

header {
    padding: 70px 0 0;
    text-align: center;
    color: #373738;
}
header.about-content {
    text-align: left;
    padding-top: 120px;
}
.about-content h1 {
    font-size: 49px;
    letter-spacing: 2px;
    color: #0A0000;
    margin-bottom: 10px;
}
.about-content h3 {
    font-size: 26px;
    letter-spacing: 1px;
    color: #DD0000;
    margin-bottom: 30px;
}
.about-content p.mb-4 {
    font-size: 19px;
    letter-spacing: 1px;
    color: #707070;
}
.about-content p.mb-4 span {
    font-size: 28px;
    color: #0A0000;
}

.bg-gradient {
}

.tagline {
    font-size: 25px;
    font-weight: 300;
    color: #7b7b7b;
    letter-spacing: 3px;
}

.img-holder {
    height: 0;
    padding-bottom: 33%;
    overflow: hidden;
}

@media (max-width:1200px) {
    .img-holder {
        padding-bottom: 50%;
    }
}

@media (max-width:767px) {
    .tagline {
        font-size: 17px;
    }
    .img-holder {
        padding-bottom: 100%;
    }
}


/*  FOOTER
----------------------*/

.social-icons {
    text-align: right;
}

.social-icons a {
}

.social-icons a:hover {
}
.footer-holder {
    height: 170px;
}
@media (max-width:991px) {
    .social-icons {
        text-align: center;
        margin-top: 2rem;
    }
}

@media (max-width:768px) {
header {
    padding: 70px 0 0;
    text-align: center;
    color: #373738;
}
header.about-content {
    text-align: left;
    padding-top: 70px;
    padding-bottom: 0px;
}
.icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.icon-bar.about-me {
    position: relative !important;
    margin: auto 0;
    text-align: center;
    margin-top: 18px;
}
.icon-bar.about-me a {
    display: inline !important;
}
.about-me .share-sl {
    display: none;
}

/* Style the icon bar links */
.icon-bar a {
    padding: 0px !important;
}
.icon-bar i {
    color: #000000;
    font-size: 16px;
}
a.nav-link.active {
    color: #9e000f !important;
  }
.video video {
    height: auto;
    width: 100% !important;
}
.greyicon-ico img {
    height: auto;
    width: 50px !important;
    margin-left: 10% !important;
    float: left;
    margin-bottom: 21px;
}
.share-sl.about-me-1 {
    display: block;
}
footer.my-5.text-center.footer-bottom {
    position: relative !important;
}
.footer-holder {
    display: none;
}
}






@media only screen and (max-width:360px) {
a.navbar-brand.logoicon img {
    height: auto;
    width: 40px;
    margin-bottom: 0;
}
.container.mt-5.top-page-sl h1 {
    font-weight: bold;
    font-size: 24px;
    margin: 0;
}
.tagline {
    font-size: 12px;
    margin-bottom: 10px;
}


}







